<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'profilefield_datetime', language 'cs', version '3.3'.
 *
 * @package     profilefield_datetime
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentdatedefault'] = 'Zda se má používat aktuální datum jako výchozí';
$string['defaultdate'] = 'Výchozí datum';
$string['endyear'] = 'Končit rokem';
$string['notset'] = 'Nenastaveno';
$string['pluginname'] = 'Datum / čas';
$string['privacy:metadata:profilefield_datetime:data'] = 'Uložená uživatelská data.';
$string['privacy:metadata:profilefield_datetime:dataformat'] = 'Formát uložených uživatelských dat.';
$string['privacy:metadata:profilefield_datetime:fieldid'] = 'ID profilového pole.';
$string['privacy:metadata:profilefield_datetime:tableexplanation'] = 'Další informace o uživateli jsou uloženy zde.';
$string['privacy:metadata:profilefield_datetime:userid'] = 'ID uživatele, který data jsou uloženy v modulu Datum / čas.';
$string['specifydatedefault'] = 'nebo určete datum';
$string['startyear'] = 'Začínat rokem';
$string['startyearafterend'] = 'Začáteční rok nemůže nastat po roku ukončení';
$string['wanttime'] = 'Zahrnout čas?';
