<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_recompletion', language 'cs', version '3.3'.
 *
 * @package     local_recompletion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedrecompletiontitle'] = 'Pokročilé';
$string['archivecompletiondata'] = 'Archivovat údaje absolvování';
$string['completionnotenabled'] = 'Sledování plnění není v tomto kurzu povoleno';
$string['deletegradedata_help'] = 'Odstranit aktuální data o absolvování hodnocení z tabulky grade_grades. Data o opětovném absolvování hodnocení budou trvale odstraněna, ale data zůstanou zachována v datové tabulce Historie hodnocení.';
$string['editrecompletion'] = 'Upravit nastavení opakování kurzu';
$string['emailrecompletiontitle'] = 'Vlastní nastavení zpráv pro opětovné absolvování';
$string['enablerecompletion'] = 'Povolit opětovné absolvování';
$string['enablerecompletion_help'] = 'Zásuvný modul pro opětovné absolvování umožňuje po definované době resetovat podrobnosti o absolvování kurzu.';
$string['eventrecompletion'] = 'Opětovné absolvování kurzu';
$string['pluginname'] = 'Opětovné absolvování kurzu';
$string['recompletion:manage'] = 'Povolit změnu nastavení opakování kurzu';
$string['recompletionemailbody'] = 'Tělo zprávy pro opětovné absolvování';
$string['recompletionemailbody_help'] = 'Vlastní předmět e-mailu pro opětovné absolvování lze přidat jako prostý text nebo automatický formát Moodle, včetně značek HTML a značek pro více jazyků

Ve zprávě mohou být zahrnuty následující zástupné symboly:

* Název kurzu {$a->coursename}
* Odkaz na kurz {$a->link}
* Odkaz na stránku profilu uživatele {$a->profileurl}
* E-mail uživatele {$a->email}
* Celé jméno uživatele {$a->fullname}';
$string['recompletionemaildefaultbody'] = 'Dobrý den, absolvujte prosím znovu kurz {$a->coursename} {$a->link}';
$string['recompletionemaildefaultsubject'] = 'Vyžaduje se opětovné absolvování kurzu {$a->coursename}';
$string['recompletionemailenable'] = 'Odeslat zprávu o opětovném absolvování';
$string['recompletionemailenable_help'] = 'Povolte zasílání e-mailových zpráv pro upozornění uživatelů, že je vyžadováno opětovné absolvování';
$string['recompletionemailsubject'] = 'Předmět zprávy pro absolvování';
$string['recompletionemailsubject_help'] = 'Vlastní předmět e-mailu pro opětovné absolvování lze přidat jako prostý text

Ve zprávě mohou být zahrnuty následující zástupné symboly:

* Název kurzu {$a->coursename}
* Celé jméno uživatele {$a->fullname}';
$string['recompletionrange'] = 'Doba obnovy absolvování';
$string['recompletionrange_help'] = 'Nastavte časové období, po kterém se resetují výsledky absolvování uživatelů.';
$string['recompletionsettingssaved'] = 'Nastavení opětovného absolvování uloženo';
$string['recompletiontask'] = 'Vyhledejte uživatele, kteří potřebují  opětovné absolvování';
