<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moove', language 'cs', version '3.3'.
 *
 * @package     theme_moove
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Vstoupit';
$string['advancedsettings'] = 'Pokročilé';
$string['bannercontent'] = 'Obsah banneru (plakát)';
$string['bannercontentdesc'] = 'Vložit text obsahu banneru';
$string['bannerheading'] = 'Nadpis v banneru (hlavička)';
$string['bannerheadingdesc'] = 'Vložit text nadpisu v banneru';
$string['brandcolor'] = 'Firemní barva';
$string['brandcolor_desc'] = 'Barva zvýraznění';
$string['cachedef_admininfos'] = 'Info nástěnka správce stránek';
$string['discipline_progress'] = 'Dokončeno';
$string['diskusage'] = 'Využití disku (moodledata)';
$string['frontpagesettings'] = 'Hlavní stránka';
$string['generalsettings'] = 'Obecné';
$string['getintouchcontent'] = 'Obsah Zustaňme v kontaktu';
$string['getintouchcontentdesc'] = 'Vlož obsah Zůstaňme v kontaktu';
$string['login'] = 'Už máte u nás účet?';
$string['marketing1heading'] = 'Nadpis Marketing1';
$string['marketing1headingdesc'] = 'Vložit text pro nadpis Marketing1';
$string['marketing2heading'] = 'Nadpis Marketing2';
$string['marketing2headingdesc'] = 'Vložit text pro nadpis Marketing2';
$string['marketing3heading'] = 'Nadpis Marketing3';
$string['marketing3headingdesc'] = 'Vložit text pro nadpis Marketing3';
$string['marketing4heading'] = 'Nadpis Marketing4';
$string['marketing4headingdesc'] = 'Vložit text pro nadpis Marketing4';
$string['next_section'] = 'Další sekce';
$string['onlineusers'] = 'Uživatelé Online (posledních 5 minut)';
$string['prev_section'] = 'Předešlá sekce';
$string['readmore'] = 'Číst vice..';
$string['search_forums'] = 'Prohledej forum kurzu';
$string['search_site'] = 'Prohledej stránky webu';
$string['showhideblocks'] = 'Ukázat/Skrýt bloky';
$string['stayintouch'] = 'Zůstaňme v kontaktu';
$string['totalcourses'] = 'Kurzů celkem';
$string['totalusers'] = 'Aktivní / Pozastaveni uživatelé';
